## openrocket 1.0.0

=== debian/changelog ===
openrocket (1.0.0-3) unstable; urgency=low

  * fix bashism in debian/rules file, closes: #581463

 -- Bdale Garbee <bdale@gag.com>  Wed, 12 May 2010 23:48:04 -0600

openrocket (1.0.0-2) unstable; urgency=low

  * fix missing dependencies on Java libraries, closes: #575151
  * update build.source to brand build as Debian's at upstream request

 -- Bdale Garbee <bdale@gag.com>  Tue, 23 Mar 2010 16:54:38 -0600

openrocket (1.0.0-1) unstable; urgency=low

  * initial packaging for Debian
  * patch startup to remove the whining about OpenJDK
  * strip dists and lib* trees from upstream source to comply with DFSG and
    keep orig.tar.gz size down
  * patch build.xml and add dependencies to control to use packaged versions 
    of jcommon, jfreechart, and miglayout instead of embedding local copies,
    and use packaged junit4 for test suite

 -- Bdale Garbee <bdale@gag.com>  Mon, 22 Mar 2010 17:03:11 -0600
