=== debian/control ===
Source: openrocket
Section: science
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 7.0.50~), openjdk-6-jdk, ant, ant-optional, libjcommon-java, libjfreechart-java, libmiglayout-java, junit4
Standards-Version: 3.8.4
Homepage: http://openrocket.sourceforge.net/
Vcs-Git: git://git.gag.com/debian/openrocket

Package: openrocket
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-6-jre | sun-java6-jre, libjcommon-java, libjfreechart-java, libmiglayout-java
Description: Model Rocket Simulator
 OpenRocket is a free, fully featured model rocket simulator that allows 
 you to design and simulate your rockets before actually building and 
 flying them.
 .
 OpenRocket features a full six-degree-of-freedom simulation, realistic 
 wind modeling, a multitude of different components including free-form 
 and canted fins, clustering and staging.
