=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	ant dist-bin

override_dh_auto_install:
	cp build/jar/* `pwd`/debian/openrocket/usr/share/java/
	printf '#!/bin/sh\njava -jar /usr/share/java/%s\n' \
		"`/bin/ls build/jar`" > \
		`pwd`/debian/openrocket/usr/bin/openrocket

override_dh_installman:
	dh_installman debian/openrocket.1
