## openrocket 1.1.0

=== debian/changelog ===
openrocket (1.1.0-2) unstable; urgency=low

  * add desktop files so we get a menu entry

 -- Bdale Garbee <bdale@gag.com>  Wed, 04 Aug 2010 20:49:15 -0400

openrocket (1.1.0-1) unstable; urgency=low

  * new upstream version
  * update build deps

 -- Bdale Garbee <bdale@gag.com>  Tue, 03 Aug 2010 22:50:39 -0400
