=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 7.0.50~), openjdk-6-jdk, ant, ant-optional, libjcommon-java, libjfreechart-java, libmiglayout-java, junit4
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://openrocket.sourceforge.net/
 Vcs-Git: git://git.gag.com/debian/openrocket
