=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,9 @@
 
 override_dh_installman:
 	dh_installman debian/openrocket.1
+
+override_dh_install:
+	install -o root -g root -m 644 pix/icon/icon-032.png \
+		debian/openrocket/usr/share/pixmaps/openrocket.png
+	install -o root -g root -m 644 debian/openrocket.desktop \
+		debian/openrocket/usr/share/applications
