## openrocket 1.1.3

=== debian/changelog ===
openrocket (1.1.3-3) unstable; urgency=low

  * additional escape to avoid shell expansion at wrong time leading to bogus
    error message on launch

 -- Bdale Garbee <bdale@gag.com>  Mon, 27 Dec 2010 16:14:59 -0700

openrocket (1.1.3-2) unstable; urgency=low

  * add Vcs-Browser entry to control file
  * modify wrapper to allow arguments to be passed, closes: #606176

 -- Bdale Garbee <bdale@gag.com>  Mon, 27 Dec 2010 05:15:51 -0700

openrocket (1.1.3-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 06 Oct 2010 15:46:51 -0600

openrocket (1.1.2-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 07 Sep 2010 21:05:32 -0600
