=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.9.1
 Homepage: http://openrocket.sourceforge.net/
 Vcs-Git: git://git.gag.com/debian/openrocket
+Vcs-Browser: http://git.gag.com/?p=debian/openrocket
 
 Package: openrocket
 Architecture: all
