=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,9 @@
 
 override_dh_auto_install:
 	cp build/jar/* `pwd`/debian/openrocket/usr/share/java/
-	printf '#!/bin/sh\njava -jar /usr/share/java/%s\n' \
+	printf '#!/bin/sh\nexec java -jar /usr/share/java/%s "$$@"\n' \
 		"`/bin/ls build/jar`" > \
-		`pwd`/debian/openrocket/usr/bin/openrocket
+		`pwd`/debian/openrocket/usr/bin/openrocket 
 
 override_dh_installman:
 	dh_installman debian/openrocket.1
