## openrocket 1.1.6

=== debian/changelog ===
openrocket (1.1.6-1) unstable; urgency=low

  * new upstream version 

 -- Bdale Garbee <bdale@gag.com>  Fri, 22 Jul 2011 18:05:46 +0200

openrocket (1.1.5-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sat, 11 Jun 2011 08:34:12 -0600

openrocket (1.1.4-1) unstable; urgency=low

  * new upstream version, closes: #616675

 -- Bdale Garbee <bdale@gag.com>  Tue, 08 Mar 2011 21:43:26 -0700
