=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: science
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 7.0.50~), openjdk-6-jdk, ant, ant-optional, libjcommon-java, libjfreechart-java, libmiglayout-java, junit4
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), openjdk-6-jdk, ant, ant-optional, libjcommon-java, libjfreechart-java, libmiglayout-java, junit4, libitext5-java, netpbm
+Standards-Version: 3.9.2
 Homepage: http://openrocket.sourceforge.net/
 Vcs-Git: git://git.gag.com/debian/openrocket
 Vcs-Browser: http://git.gag.com/?p=debian/openrocket
