=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,7 @@
 override_dh_install:
 	install -o root -g root -m 644 pix/icon/icon-032.png \
 		debian/openrocket/usr/share/pixmaps/openrocket.png
+	pngtopnm < pix/icon/icon-032.png | ppmtoxpm > \
+		debian/openrocket/usr/share/pixmaps/openrocket.xpm
 	install -o root -g root -m 644 debian/openrocket.desktop \
 		debian/openrocket/usr/share/applications
