## openrocket 1.1.9

=== debian/changelog ===
openrocket (1.1.9-1) unstable; urgency=low

  * new upstream version 

 -- Bdale Garbee <bdale@gag.com>  Thu, 24 Nov 2011 20:56:38 -0700

openrocket (1.1.8-2) unstable; urgency=low

  * add runtime dependency on libitext5-java, closes: #642276

 -- Bdale Garbee <bdale@gag.com>  Mon, 17 Oct 2011 22:26:22 -0400

openrocket (1.1.8-1) unstable; urgency=low

  * new upstream version 

 -- Bdale Garbee <bdale@gag.com>  Thu, 25 Aug 2011 15:20:38 -0600

openrocket (1.1.7-1) unstable; urgency=low

  * new upstream version 

 -- Bdale Garbee <bdale@gag.com>  Sat, 13 Aug 2011 12:31:05 -0600
