=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: openrocket
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-6-jre | sun-java6-jre, libjcommon-java, libjfreechart-java, libmiglayout-java
+Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-6-jre | sun-java6-jre, libjcommon-java, libjfreechart-java, libmiglayout-java, libitext5-java
 Description: Model Rocket Simulator
  OpenRocket is a free, fully featured model rocket simulator that allows 
  you to design and simulate your rockets before actually building and
