## openrocket 12.03

=== debian/changelog ===
openrocket (12.03-1ubuntu1) quantal; urgency=low

  * Transition package to use default java implementation:
    - d/control: BD on default-jdk, switch runtime dependency to 
      default-jre | java6-runtime. 

 -- James Page <james.page@ubuntu.com>  Tue, 07 Aug 2012 14:45:05 +0100

openrocket (12.03-1) unstable; urgency=low

  * new upstream versions

 -- Bdale Garbee <bdale@gag.com>  Sun, 18 Mar 2012 23:58:34 +0100
