=== debian/control ===
Source: openrocket
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 7.0.50~), default-jdk, ant, ant-optional, libjcommon-java, libjfreechart-java, libmiglayout-java, junit4, libitext5-java, netpbm
Standards-Version: 3.9.3
Homepage: http://openrocket.sourceforge.net/
Vcs-Git: git://git.gag.com/debian/openrocket
Vcs-Browser: http://git.gag.com/?p=debian/openrocket

Package: openrocket
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java6-runtime, libjcommon-java, libjfreechart-java, libmiglayout-java, libitext5-java
Description: Model Rocket Simulator
 OpenRocket is a free, fully featured model rocket simulator that allows 
 you to design and simulate your rockets before actually building and 
 flying them.
 .
 OpenRocket features a full six-degree-of-freedom simulation, realistic 
 wind modeling, a multitude of different components including free-form 
 and canted fins, clustering and staging.
