=== debian/rules ===
--- 
+++ 
@@ -13,21 +13,23 @@
 	dh  $@
 
 override_dh_auto_build:
-	ant dist-bin
+	ant -f core/build.xml \
+		-Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 \
+		dist-bin
 
 override_dh_auto_install:
-	cp build/jar/* `pwd`/debian/openrocket/usr/share/java/
+	cp core/build/jar/* `pwd`/debian/openrocket/usr/share/java/
 	printf '#!/bin/sh\nexec java -jar /usr/share/java/%s "$$@"\n' \
-		"`/bin/ls build/jar`" > \
+		"`/bin/ls core/build/jar`" > \
 		`pwd`/debian/openrocket/usr/bin/openrocket 
 
 override_dh_installman:
 	dh_installman debian/openrocket.1
 
 override_dh_install:
-	install -o root -g root -m 644 pix/icon/icon-032.png \
+	install -o root -g root -m 644 core/resources/pix/icon/icon-032.png \
 		debian/openrocket/usr/share/pixmaps/openrocket.png
-	pngtopnm < pix/icon/icon-032.png | ppmtoxpm > \
+	pngtopnm < core/resources/pix/icon/icon-032.png | ppmtoxpm > \
 		debian/openrocket/usr/share/pixmaps/openrocket.xpm
 	install -o root -g root -m 644 debian/openrocket.desktop \
 		debian/openrocket/usr/share/applications
