## openrocket 13.11.1

=== debian/changelog ===
openrocket (13.11.1) unstable; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Sun, 10 Nov 2013 10:21:26 -0800

openrocket (13.09.1) unstable; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Sun, 08 Sep 2013 15:00:23 -0600

openrocket (13.05.3) unstable; urgency=low

  * remove wrapper script on package removal, closes: #720640
  * turn up verbosity so admin knows what's going on during install/update

 -- Bdale Garbee <bdale@gag.com>  Sat, 24 Aug 2013 09:24:58 -0600

openrocket (13.05.2) unstable; urgency=low

  * restore desktop icon and related config files, lost in the repackaging

 -- Bdale Garbee <bdale@gag.com>  Sun, 18 Aug 2013 07:08:28 +0200

openrocket (13.05.1) unstable; urgency=low

  * new upstream version
  * re-package as an installer to make tracking upstream tractable

 -- Bdale Garbee <bdale@gag.com>  Sun, 18 Aug 2013 00:12:58 +0200

openrocket (12.09-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sun, 16 Sep 2012 16:30:14 -0600
