=== debian/control ===
Source: openrocket
Section: science
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://openrocket.sourceforge.net/
Vcs-Git: git://git.gag.com/debian/openrocket
Vcs-Browser: http://git.gag.com/?p=debian/openrocket

Package: openrocket
Architecture: all
Depends: wget, default-jre, ${misc:Depends}, ${shlibs:Depends}
Description: Model Rocket Simulator
 OpenRocket is a free, fully featured model rocket simulator that allows 
 you to design and simulate your rockets before actually building and 
 flying them.
 .
 OpenRocket features a full six-degree-of-freedom simulation, realistic 
 wind modeling, a multitude of different components including free-form 
 and canted fins, clustering and staging. 
 .
 This package therefore downloads the pre-built OpenRocket .jar file from
 the upstream site and installs it.
