## openrocket 14.06~bpo60%2B1

=== debian/changelog ===
openrocket (14.06~bpo60+1) wheezy-backports; urgency=low

  * freshen backport to actually work with current versions of openrocket

 -- Bdale Garbee <bdale@gag.com>  Thu, 26 Jun 2014 09:33:52 -0600

openrocket (14.06) unstable; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Thu, 26 Jun 2014 09:25:32 -0600

openrocket (14.05) unstable; urgency=low

  * new upstream version released, update package to trigger user updates
  * another tweak to upstream download url discovery .. sigh

 -- Bdale Garbee <bdale@gag.com>  Tue, 20 May 2014 20:25:57 -0600

openrocket (14.03.1) unstable; urgency=low

  * handle change in upstream web content, flakey ReleaseNotes

 -- Bdale Garbee <bdale@gag.com>  Sat, 03 May 2014 17:45:48 -0600

openrocket (14.03) unstable; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Fri, 21 Mar 2014 10:52:49 -0600

openrocket (13.11.1~bpo60+1) wheezy-backports; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Sun, 10 Nov 2013 10:44:55 -0800

openrocket (13.09.1~bpo60+1) wheezy-backports; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Sun, 08 Sep 2013 15:07:25 -0600
