=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://openrocket.sourceforge.net/
 Vcs-Git: git://git.gag.com/debian/openrocket
 Vcs-Browser: http://git.gag.com/?p=debian/openrocket
@@ -20,5 +20,5 @@
  wind modeling, a multitude of different components including free-form 
  and canted fins, clustering and staging. 
  .
- This package therefore downloads the pre-built OpenRocket .jar file from
- the upstream site and installs it.
+ This package downloads the pre-built OpenRocket .jar file from the 
+ upstream site and installs it.
