## openrocket 14.06

=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
  wind modeling, a multitude of different components including free-form 
  and canted fins, clustering and staging. 
  .
- This package downloads the pre-built OpenRocket .jar file from the 
- upstream site and installs it.
+ This package therefore downloads the pre-built OpenRocket .jar file from
+ the upstream site and installs it.
