## openrocket 14.11

=== debian/changelog ===
openrocket (14.11) unstable; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Tue, 09 Dec 2014 11:43:34 -0700
