## openrocket 15.03

=== debian/changelog ===
openrocket (15.03) unstable; urgency=low

  * new upstream version released, update package to trigger user updates

 -- Bdale Garbee <bdale@gag.com>  Wed, 08 Apr 2015 23:49:53 -0600
