## openrocket 15.03.2

=== debian/changelog ===
openrocket (15.03.2) unstable; urgency=medium

  * rework code to fetch from new upstream home on github, closes: #760961
  * force use of java-8 since app crashes with newer java versions
  * update standards version
  * eliminate obsolete menu file

 -- Bdale Garbee <bdale@gag.com>  Sat, 28 Jul 2018 10:29:19 +0800

openrocket (15.03.1) unstable; urgency=low

  * add unzip dependency

 -- Bdale Garbee <bdale@gag.com>  Sun, 17 Jul 2016 14:19:53 -0600
