=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.5
 Homepage: http://openrocket.sourceforge.net/
 Vcs-Git: git://git.gag.com/debian/openrocket
-Vcs-Browser: http://git.gag.com/?p=debian/openrocket
+Vcs-Browser: https://git.gag.com/?p=debian/openrocket
 
 Package: openrocket
 Architecture: all
-Depends: wget, default-jre, ${misc:Depends}, ${shlibs:Depends}
+Depends: wget, unzip, default-jre, ${misc:Depends}, ${shlibs:Depends}, openjdk-8-jre-headless
 Description: Model Rocket Simulator
  OpenRocket is a free, fully featured model rocket simulator that allows 
  you to design and simulate your rockets before actually building and
