## openrocket 15.03.5

=== debian/changelog ===
openrocket (15.03.5) unstable; urgency=medium

  * change dependency to default-jre, closes: #920726

 -- Bdale Garbee <bdale@gag.com>  Tue, 29 Jan 2019 20:36:36 -0700

openrocket (15.03.4) unstable; urgency=medium

  * move package to contrib now that it's an installer, closes: #915454

 -- Bdale Garbee <bdale@gag.com>  Mon, 03 Dec 2018 19:17:22 -0700

openrocket (15.03.3) unstable; urgency=medium

  * update dependencies to ensure we have enough of openjdk-8 installed

 -- Bdale Garbee <bdale@gag.com>  Tue, 21 Aug 2018 16:19:11 -0600
