=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: openrocket
-Section: science
+Section: contrib/science
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 9)
@@ -10,7 +10,7 @@
 
 Package: openrocket
 Architecture: all
-Depends: wget, unzip, default-jre, ${misc:Depends}, ${shlibs:Depends}, openjdk-8-jre-headless
+Depends: wget, unzip, ${misc:Depends}, ${shlibs:Depends}, default-jre
 Description: Model Rocket Simulator
  OpenRocket is a free, fully featured model rocket simulator that allows 
  you to design and simulate your rockets before actually building and
