## openrocket 15.03.6

=== debian/changelog ===
openrocket (15.03.6) unstable; urgency=medium

  * it turns out the current release of openrocket (15.03) doesn't actually
    work on Java later than 8, so revert the change made in response to bug
    920726, returning to a hard dependency on openjdk-8-jre until there is
    a new upstream release that supports newer Java versions.

 -- Bdale Garbee <bdale@gag.com>  Tue, 14 Jul 2020 09:05:35 -0600
