=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: openrocket
 Architecture: all
-Depends: wget, unzip, ${misc:Depends}, ${shlibs:Depends}, default-jre
+Depends: wget, unzip, ${misc:Depends}, ${shlibs:Depends}, openjdk-8-jre
 Description: Model Rocket Simulator
  OpenRocket is a free, fully featured model rocket simulator that allows 
  you to design and simulate your rockets before actually building and
